* {
  margin:0;
  padding:0;
}

body {
  font: 100% Arial;
  background-color: #D5E6F4;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='250' height='30' viewBox='0 0 1000 120'%3E%3Cg fill='none' stroke='%23FFFFFF' stroke-width='10' stroke-opacity='0.2'%3E%3Cpath d='M-500 75c0 0 125-30 250-30S0 75 0 75s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 45c0 0 125-30 250-30S0 45 0 45s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 105c0 0 125-30 250-30S0 105 0 105s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 15c0 0 125-30 250-30S0 15 0 15s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500-15c0 0 125-30 250-30S0-15 0-15s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 135c0 0 125-30 250-30S0 135 0 135s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3C/g%3E%3C/svg%3E");
  background-attachment: fixed;
}

p {
  margin: 5px 0 20px 0;
  text-align: justify;
}

a:link, a:visited {
  text-decoration: underline;
  color: #46769f;
}

a:hover, a:active { text-decoration: none; }

a img { border: 0; }

#headbar {
  background-color: #46769f;
  border-bottom: 2px solid #16466f;
  color: #e1e1e1;
}

#head {
  padding: 0;
  position: relative;
  text-align: left;
  max-width: 1160px;
  min-width: 320px;
  height: 62px;
  margin: 0 auto;
}

#page {
  padding: 1px 0;
  text-align: left;
  font-size: 16px;
  line-height: 20px;
  background-color: #ffffff;
  max-width: 1160px;
  min-width: 320px;
  margin: 0 auto;
}

#page::after {
  content: " ";
  display: table;
  clear: both;
}

#footerbar {
  background-color: #46769f;
  border-top: 2px solid #16466f;
  color: #e1e1e1;
}

#footerbar a {
  color: #e1e1e1;
}

#footer {
  position: relative;
  font-family: cursive;
  font-size: 12px;
  padding: 0 0 5px;
  text-align: center;
  max-width: fit-content;
  min-width: 320px;
  margin: 0 auto;
  height: 38px;
}

div#footer div { padding: 3px 5px; }
div#footer div#mail span { float: right; }
div#footer div#mail span.leftspan {font-weight: bold;/* float: left; */}

h1 {
  display: inline-block;
  border-bottom: 1px solid #ccc;
  font-size: 20px;
  font-weight: normal;
}

h1.empty {
  width: 100%;
  text-align: center;
}

.cont2b h1 {
  padding: 5px 0 0;
  color: #46769f;
  border: 0;
}

h2 {font-size: 18px; font-weight: normal;}
h3 {font-size: 17px; font-weight: normal;}

hr.op {
  opacity: 0.15;
  margin-bottom: 15px;
}

#choose {
  color: #46769f;
  display: block;
  font-size: 28px;
  line-height: 30px;
  font-weight: normal;
  padding: 15px 0 0 10px;
}

a#logo {
  display: inline-block;
  padding: 10px;
  text-decoration: none;
  color: #e1e1e1;
  stroke: #e1e1e1;
  fill: #e1e1e1;
}

a#logo span {
  display: table-cell;
  font: 14px Georgia, "Times New Roman";
  padding: 13px 0 0 7px;
}

a#logo:hover {
  color: #fff;
  fill: #fff;
  stroke: #fff;
}


#logo_domain {
  padding-left: 5px;
}

a#logo span#logo_play2 {
  width: 15px;
  height: 15px;
  vertical-align: bottom;
  padding: 2px 0px 2px 4px;
  -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-tap-highlight-color: transparent;
}

a#logo span#logo_play2 svg {
  height: 40px;
  width: 40px;

}

div#search_box {
  display: none;
  text-align: right;
  padding: 0 20px 20px 0;
}

div#search_box div input[type=text] {
  width: 170px !important;
  height: 20px !important;
  background-blend-mode: hard-light;
  padding: 0 5px;
  color: black;
}

div#search_box div input[type=submit] {
  color: black;
  background-color: #d7bf00;
  padding: 3px 5px;
  letter-spacing: 0.5px;
  border-radius: 5px;
  cursor: pointer;
  border: 1px solid #d7bf00;
}

#content {
  padding: 1px 0;
  margin: 15px;
  overflow: hidden;
  font-size: 16px;
  color: #181818;
}

#content ul { margin-bottom: 20px;}

#content ul li {
  margin-left: 20px;
  text-align: justify;
}

#content ol {
  margin-bottom: 20px;
  list-style-type: disc;
}

#content ol:after {
  content: "";
  display: table;
  clear: both;
}

#content ol li {
  float: left;
  margin-left: 20px;
  text-align: justify;
}

#content ol.nol li {
  float: none;
  list-style-type: decimal;
}

#content button.subch {
  color: #46769f;
  border: 0;
  background: none;
  font-family: Arial;
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
  cursor: pointer;
}

#content button.subch:hover { text-decoration: none; }

#left_col {
  float: left;
  width: 300px;
  margin: 15px 15px 15px 15px;
  overflow: hidden;
}

#map {
  background-color: #eaeaf4;
  margin: 10px 0;
}

div.ad_mobil {
  margin: 0 0 10px 0;
  padding: 20px 0;
  text-align: center;
  width: 300px;
  min-height: min-content;
}

div.ad_mobil2 {
  margin: 20px 0 10px 0;
  padding: 20px 0;
  text-align: center;
  width: 100%;
  min-height: 280px;
}

div.sponsored {
  width: 300px;
  margin: 0 auto 5px auto;
  text-align: center;
  font-size: 8px;
  letter-spacing: 5px;
}

#content div.center {
  text-align: center;
  padding: 0 5px;
}

#content div.left {
  padding: 0 10px;
  line-height: 26px;
}

#content div.cont {
  margin-bottom: 10px;
  text-align: center;
}

#content div.cont a {
  text-decoration: none;
  margin: 7px;
  display: inline-block;
}

#content div.cont div.radio {
  width: 117px;
  height: 44px;
  display: table;
  text-align: center;
  font-weight: bold;
  background-color: #F6F8FF;
  color: #46769f;
  border: #a6c6df solid 1px;
}

#content div.cont div.radio:hover {background-color: #7799dd; color: white;}

#content div.cont div.radio div {
  display: table-cell;
  vertical-align: middle;
}

#content div.cont div.playing {background-color: #46769f; color: white;}

div.long { letter-spacing: -1px; }

div.cont2b {
  position: relative;
  width: 98%;
  height: 90px;
  text-align: center;
  border: #a6c6df solid 1px;
  margin: 0px auto 12px auto;
  padding: 0;
  background-color: #F6F8FF;
  z-index: 1;
}

div#display {
  margin: 5px auto;
  padding: 0 10px;
  display: table;
}


#control {
  display: table-cell;
  background: none;
  border: 0;
  width: 80px;
  height: 80px;
  cursor: pointer;
  -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-tap-highlight-color: transparent;
}

#control svg {
  width: 80px;
  height: 80px;
  stroke: #46769f;
  fill: #46769f;
}

#control svg circle { stroke-width: 5px; }
#control:hover svg circle { stroke-width: 7px; }
#control.pressplay { animation: a2 1s infinite; }
#control svg polygon { }
#control svg ellipse { display: none; }
#control.connecting svg ellipse { display: block; }
#control svg rect { display: none; }
#control.stop svg rect { display: block; }
#control.stop svg polygon, #control.connecting svg polygon { display: none; }

div#display span#text {
  font-size: 30px;
  line-height: 30px;
  font-weight: normal;
  display: table-cell;
  height: 40px;
  padding: 0 0 0 10px;
  vertical-align: middle;
}

div.cont2b div#display span#text.long {
  letter-spacing: -2px;
  padding-left: 0px;
}

div#display div#volume {
  display: table-cell;
  border: 1px solid #46769f;
  width: 100px;
  height: 10px;
  margin: -10px 50% 0px;
  opacity: 0.5;
  line-height: 0px;
  position: absolute;
  top: 85px;
  left: 0px;
  -webkit-transition: .4s;
  transition: .4s;
}

div#display:hover div#volume {
  opacity: 1;
}

div.cont2b.ios div#display div#volume {
  display: none;
}

div#display div#volume.red {
  border-color: pink;
  background-color: #ffdddd;
  opacity: 1;
}

div#display div#volume span {
  height: 10px;
  width: 10px;
  display: inline-block;
  cursor: pointer;
}

div#display div#volume span#vol_0,
div#display div#volume span#vol_10 {
  width: 5px;
}

.vol_bar {
  background-color: #46769f;
}

.switch {
  display: none;
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 17px;
  border: 1px solid #e1e1e1;
  border-radius: 10px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #9db7ce;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:hover, .slider:hover span {
  background-color: #46769f;
}

.slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider, input:checked + .slider span { }

input:checked + .slider:before, input:checked + .slider span {
  -webkit-transform: translateX(13px);
  transform: translateX(13px);
}

.slider.round {
  border-radius: 17px;
}

.slider.round:before {
  border-radius: 50%;
}

.slider span {
  position: absolute;
  bottom: 5px;
  border: 0px;
  width: 2px;
  background-color: #9db7ce;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider span#eq1 {
  left: 4px;
  height: 6px;
}

.slider span#eq2 {
  left: 7px;
  height: 8px;
}

.slider span#eq3 {
  left: 10px;
  height: 4px;
}

@keyframes a2 {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 0.75;
  }

  100% {
    opacity: 1;
  }
}

.social-share {
	margin-bottom: 10px;
	height: 20px;
}

div.sochead {
  margin-top: 15px;
  margin-bottom: 5px;
  text-align: center;
  text-transform: uppercase;
  font-size: 8px;
  line-height: 10px;
  letter-spacing: 2px;
  color: #444444;
}

div.soc { text-align: center; }
div.soc a {
  text-decoration: none;
  margin: 0 5px 5px 0;
  display: inline-block;
  padding: 0 5px;
  color: white;
  border-radius: 10px;
  min-width: 80px;
}
div.soc a:hover { opacity: 0.8; }
div.soc a span { vertical-align: middle; font-size: 13px; margin: 0 5px; }
div.soc a svg {
  height: 16px;
  width: 16px;
  vertical-align: middle;
}
#socf { background-color: #1877f2; }
#soct { background-color: #1da1f2; }
#socv { background-color: #665ca7; display: none;}
#socw { background-color: #25d366; display: none;}
#socm { background-color: #1da0f2; display: none;}

#player {
  display:block;
  width:500px;
  height:0px;
  background-color: white;
  color: red;
  position: absolute;
  left:-2000px;
  top:-2000px;
}

#mycanvas {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: -2;
}

#mycanvasgrid {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.resp3 {
  width: 300px;
  height: 600px;
}

#cc {
  position: fixed;
  z-index: 999;
  overflow: hidden;
  font-family: Calibri, Helvetica, Arial;
  padding: 10px 20px;
  color: black;
  background-color: white;
  border-top: 1px solid #ccc;
  bottom: 0px;
  right: 0px;
  left: 0px;
  font-size: 16px;
  display: none;
}

#cc span {
  display: inline-block;
  float: right;
  color: black;
  background-color: #d7bf00;
  text-decoration: none;
  padding: 5px 30px;
  border-radius: 5px;
  cursor: pointer;
}

#cc span:hover { background-color: #e7cf00; }

#cc div { padding: 5px 0 0; }
#cc div a { white-space: nowrap; }

div#mail div {
  padding: 0px;
}

#fuse-privacy-tool {
}

#search-button {
  cursor: pointer;
  position: absolute;
  right: 100px;
  top: 13px;
  height: 35px;
  width: 35px;
  background: none;
  border: none;
  fill: #e1e1e1;
}

#radio-list {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 13px;
  height: 35px;
  width: 35px;
  background: none;
  border: none;
  fill: #e1e1e1;
}

#back-to-top {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 3px;
  height: 35px;
  width: 35px;
  background: none;
  border: none;
  stroke: #e1e1e1;
  display: none;
}

.light-switch {
  position: absolute;
  right: 55px;
  top: 13px;
  display: inline-block;
  padding: 4px;
}

.light-switch button {
  cursor: pointer;
  height: 25px;
  width: 25px;
  border: 0;
  background: none;
}

.light-switch button:hover, #search-button:hover, #radio-list:hover { fill: white; }
#back-to-top:hover { stroke: white; }

.b-light {
  display: none;
  fill: #e1e1e1;
  stroke: #e1e1e1;
}

.b-dark {
  display: inline-block;
  fill: #e1e1e1;
}

@media only screen and ( max-width:400px) {
  #content div.cont div.radio { width: 92px; height: 60px; }
  div.long { letter-spacing: -1.7px; }
}

@media only screen and (max-width:670px) {
  #socw, #socv, #socm { display: inline-block; }
  div.soc a { min-width: unset; }
}

@media only screen and (max-width:895px) {
  div#left_col { display: none; }
  div#page { padding: 10px 0; }
  div#content { margin: 0; }
  div#breadcrumb { margin-bottom: 0px; padding-left: 2.5%; }
  div.cont2b { width: 95%; }
  body { background-image: none; }
  #qc-cmp2-ui {max-height: 500px !important;}
  .qc-cmp2-summary-info {padding-bottom: 40px !important;}
}



body.dark .b-light { display: inline-block; }
body.dark .b-dark { display: none; }

body.dark {
  background-color: #0f0f10;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='250' height='30' viewBox='0 0 1000 120'%3E%3Cg fill='none' stroke='%23222' stroke-width='10' stroke-opacity='0.37'%3E%3Cpath d='M-500 75c0 0 125-30 250-30S0 75 0 75s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 45c0 0 125-30 250-30S0 45 0 45s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 105c0 0 125-30 250-30S0 105 0 105s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 15c0 0 125-30 250-30S0 15 0 15s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500-15c0 0 125-30 250-30S0-15 0-15s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 135c0 0 125-30 250-30S0 135 0 135s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3C/g%3E%3C/svg%3E");
}

body.dark #page { background-color: #1b1c22; }
body.dark #content { color: #e1e1e1; }

body.dark img#map {
  background-color: #000;
  opacity: 0.15;
}

body.dark div.cont2b {
  background-color: #181818;
  border-color: #555;
}

body.dark h1 { border-bottom: 1px solid #444; }
body.dark .cont2b h1 { color: #e1e1e1; border: 0; }
body.dark #choose { color: #e1e1e1; }

body.dark #content div.cont div.radio {
  background-color: #2a3353;
  color: #fff;
  border-color: #666;
}

body.dark #content div.cont div.radio:hover { background-color: #555; color: white; }

body.dark #content div.cont div.playing { background-color: #888; color: white; }

body.dark #cc {
  background-color: #000;
  color: #e1e1e1;
  border-top-color: #333;
}

body.dark #headbar {
  background-color: #2a3353;
  border-bottom: 2px solid #36668f;
}

body.dark #control svg {
  stroke: #e1e1e1;
  fill: #e1e1e1;
}

body.dark .vol_bar { background-color: #e1e1e1; }
body.dark div#display div#volume { border: 1px solid #e1e1e1; }
body.dark div#display div#volume.red { background-color: #a44; }
body.dark div.sochead { color: #888; }
body.dark a.bc { color: #e1e1e1; }
body.dark .slider { background-color: #666; }
body.dark .slider:before { background-color: #e1e1e1; }
body.dark .slider span { background-color: #444; }
body.dark .slider:hover, body.dark .slider:hover span { background-color: #888; }
body.dark .switch { border: 1px solid #181818; }

body.dark #footerbar {
  background-color: #2a3353;
  border-top: 2px solid #36668f;
  color: #e1e1e1;
}

body.dark #footerbar a {
  color: #e1e1e1;
}
